{
  "id": 5492330,
  "name": "Robert J. Erskine, appellee, v. James Morrow, appellant",
  "name_abbreviation": "Erskine v. Morrow",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,235",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 445,
    "ocr_confidence": 0.481,
    "sha256": "2e246e8ce4f4a58b2a2a1b4452d0d665683a8048b3538659db39cea17f4760e2",
    "simhash": "1:f7c77ca5d2b016e8",
    "word_count": 72
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert J. Erskine, appellee, v. James Morrow, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "A. F. Beaubien and George W. Field, for appellant. Justin K. Orvis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert J. Erskine, appellee, v. James Morrow, appellant.\nGen. No. 7,235.\nSuit for real estate commission. Judgment for plaintiff. Appeal from the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed September 7, 1923.\nA. F. Beaubien and George W. Field, for appellant. Justin K. Orvis, for appellee."
  },
  "file_name": "0630-02",
  "first_page_order": 684,
  "last_page_order": 684
}
